Package: dymo-cups-drivers / 1.4.0-8

Metadata

Package Version Patches format
dymo-cups-drivers 1.4.0-8 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Inheritate CXXFLAGS from the environment to use dpkg.patch | (download)

configure.ac | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 inheritate cxxflags from the environment, to use dpkg-buildflags'

0002 Port to newer cups headers ppd_file_t is only define.patch | (download)

configure.ac | 2 1 + 1 - 0 !
src/common/CupsFilter.h | 1 1 + 0 - 0 !
src/lm/CupsFilterLabelManager.h | 1 1 + 0 - 0 !
src/lm/tests/TestLabelManagerFilter.h | 1 1 + 0 - 0 !
src/lw/CupsFilterLabelWriter.h | 1 1 + 0 - 0 !
src/lw/raster2dymolw.cpp | 1 1 + 0 - 0 !
src/lw/tests/TestLabelWriterFilter.h | 1 1 + 0 - 0 !
7 files changed, 7 insertions(+), 1 deletion(-)

 port to newer cups headers: ppd_file_t is only defined in ppd.h

0003 Don t fail the ppd test if the cups filters is not a.patch | (download)

ppd/Makefile.am | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 don't fail the ppd test if the cups filters is not already installed
 in the correct path

auto gitignore | (download)

.gitignore | 1 1 + 0 - 0 !
1 file changed, 1 insertion(+)

 update .gitignore from debian packaging branch

The Debian packaging git branch contains these updates to the upstream
.gitignore file(s).  This patch is autogenerated, to provide these
updates to users of the official Debian archive view of the package.

[dgit (4.3) update-gitignore]